Fixing improper certificate validation security vulnerability 14/12414/3 master
authoraticig <gulsum.atici@canonical.com>
Fri, 29 Jul 2022 11:27:16 +0000 (14:27 +0300)
committeraticig <gulsum.atici@canonical.com>
Wed, 3 Aug 2022 08:11:46 +0000 (10:11 +0200)
commit409d5af00f8c508db5906b696831dd209a2fc633
tree1a4e384e7c410b2786e7e1a0a3e23a91563722e7
parent7b521f73dd996a279f23b2f512cd89a42c1c79f6
Fixing improper certificate validation security vulnerability

Enabling certificate validation in Juniper Contrail SDN plugin.

Change-Id: I75b523fbff3d450599f888b06549e46b61dcf95a
Signed-off-by: aticig <gulsum.atici@canonical.com>
RO-SDN-juniper_contrail/osm_rosdn_juniper_contrail/rest_lib.py
RO-SDN-juniper_contrail/osm_rosdn_juniper_contrail/sdn_api.py
RO-SDN-juniper_contrail/osm_rosdn_juniper_contrail/sdn_assist_juniper_contrail.py
RO-SDN-juniper_contrail/osm_rosdn_juniper_contrail/tests/test_sdn_asssist_juniper_contrail.py [new file with mode: 0644]
releasenotes/notes/fixing_certificate_validation-d1370e1df8c0846e.yaml [new file with mode: 0644]
tox.ini